                   /*k-autocomplete*/
.custom-autocomplete .k-autocomplete .k-input{height: 33px !important; border-bottom: 1px solid #bdbdbd;}
.custom-autocomplete .k-autocomplete .k-input{padding:0 !important;}
.custom-autocomplete .k-input {padding:0 !important; }
.custom-auto{ width: 100% !important;}
.custom-autocomplete .k-autocomplete.k-state-default{border-radius: 0 !important;}
.custom-autocomplete .k-autocomplete{transition: none !important;}
.custom-autocomplete .k-clear-value{border-radius: 9px;}
.k-i-close{border-radius: 9px;}

                  /* multiselect*/
.custom-multiselect .k-multiselect-wrap{border-radius: 0px;height: 32px;}
.custom-multiselect .k-multiselect-wrap li {border-radius: 1.071em;margin: 2px 0px 3px 3px !important;
padding: 0px 22px 0px 3px !important;line-height: 1.80em !important;}
.k-popup{-webkit-box-shadow:none !important;box-shadow: none !important;}
.custom-multiselect .k-multiselect-wrap li span {margin: -1px 1px;}
.k-multiselect-wrap .k-input{margin: -3px 0 0 !important;}

                <!-- Kendu-NumericTextBox-->
.k-numeric-wrap{border-radius: 0px !important;}
.k-numeric-wrap.k-state-hover{box-shadow: none !important;}
.k-numerictextbox .k-icon {height: 15px !important;}         
           /* Kendo-Upload  */   
  
.k-grid-header th.k-header {
    padding: .786em .6em !important;
}


             